Plugin

Developer
Supported

CE Image

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3

Back to this add-on's main page
View Other Add-ons From Causing Effect

     

You must be logged in to post.

ce_img 3.0.1 in EE5

Support Request

paultz
paultz

I have install ce_img in EE5 but can’t seem to get it to work!! any help?

paultz
# 1
paultz

Ok got it, I notices Below Code did the trick,

$src = ee()->TMPL->fetch_param(‘src’);

With:

$origin_src = ee()->TMPL->fetch_param(‘src’);
$src = urldecode($origin_src);

In: /user/addons/ce_img/pi.ce_img.php
On: line 461